.my-breadcrumb {
    padding: 30px 0
}

.my-breadcrumb .icon {
    width: 16px;
    height: 16px
}

.my-breadcrumb .location {
    margin: 0 6px 0 9px;
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb {
    display: inline-block;
    vertical-align: text-bottom
}

.my-breadcrumb .breadcrumb .link {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb .link:hover {
    font-weight: 300
}

.my-breadcrumb .breadcrumb .el-breadcrumb__inner {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.title-wrapper {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 26px
}

.title-wrapper .title {
    font-size: 20px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 26px;
    padding-bottom: 12px;
    border-bottom: 5px solid #0abab5
}

.my-page .el-pager li {
    min-width: 36px;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    opacity: 1;
    margin: 0 4px
}

.my-page .btn-prev,.my-page .el-pager li {
    height: 36px;
    line-height: 36px;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d9d9d9
}

.my-page .btn-prev {
    width: 81px;
    box-sizing: border-box
}

.my-page .btn-prev:disabled {
    background: #f7f8fa
}

.my-page .btn-prev span {
    height: 36px;
    line-height: 36px
}

.my-page .btn-next {
    width: 81px;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d9d9d9
}

.my-page .btn-next:disabled {
    background: #f7f8fa
}

.my-page .btn-next span {
    height: 36px;
    line-height: 36px
}

.my-page .el-pager li:not(.disabled).active {
    background: #0abab5;
    border: 1px solid #0abab5
}

.my-page .el-pagination__total {
    line-height: 36px;
    margin-left: 30px
}

.my-page .el-pagination__jump {
    line-height: 36px;
    margin-left: 8px
}

.search {
    margin-bottom: 24px
}

.search-input {
    width: 588px;
    height: 40px;
    background: #fff;
    border-radius: 4px
}

.search-input .el-input__inner {
    border: 1px solid #ebebeb
}

.search-input .el-input__inner:focus,.search-input .el-input__inner:hover {
    border-color: #0abab5
}

.search-btn1 {
    border: 0;
    outline: 0;
    margin-left: 23px;
    width: 160px;
    height: 40px;
    background: #0abab5;
    border-radius: 4px;
    opacity: .5;
    font-size: 16px;
    font-weight: 300;
    color: #fff
}

.search-btn1:focus {
    outline: 0
}

.search-btn1.active {
    opacity: 1
}

.search-btn1.active:hover {
    cursor: pointer
}

.my-card {
    margin-bottom: 24px;
    width: 95%;
    cursor: pointer
}

.my-card:hover {
    cursor: pointer
}

.my-card .image {
    display: block;
    width: 100%;
    height: 169px
}

.my-card .detail {
    height: 156px;
    padding: 16px;
    box-sizing: border-box
}

.my-card .detail .title {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    /*line-height: 26px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.my-card .detail .info {
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #666;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.my-card .detail .mt8 {
    margin-bottom: 8px
}

.mb80 {
    margin-bottom: 80px
}

.ac-center-wrapper {
    margin-top: 56px;
    margin-bottom: 107px
}

.ac-center-wrapper .item-left {
    position: relative
}

.ac-center-wrapper .item-left .pic {
    width: 180px;
    height: 133px;
    margin-right: 16px
}

.ac-center-wrapper .item-left .status {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px;
    height: 22px;
    line-height: 22px;
    background: #ff0026;
    border-radius: 4px 0 4px 0;
    font-size: 12px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #fff
}

.ac-center-wrapper .item-left .status[type=red] {
    background: #ff0026
}

.ac-center-wrapper .item-left .status[type=green] {
    background: #0abab5
}

.ac-center-wrapper .item-left .status[type=orange] {
    background: #ffa729
}

.ac-center-wrapper .item-left .status[type=gray] {
    background: #999
}

.ac-center-wrapper .item-right .row1 {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #000;
    line-height: 28px
}

.ac-center-wrapper .item-right .row1 .tag {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    background: #00a4ff;
    padding: 0 4px;
    font-size: 12px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    margin-right: 16px;
    vertical-align: middle
}

.ac-center-wrapper .item-right .row2 {
    margin-top: 12px;
    margin-bottom: 10px
}

.ac-center-wrapper .item-right .row2 span {
    font-size: 12px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #666
}

.ac-center-wrapper .item-right .row2 p {
    font-size: 12px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 700;
    color: #333
}

.ac-center-wrapper .item-right .row2 .stat01 p {
    color: #0abab5
}

.ac-center-wrapper .item-right .row2 .stat02 {
    margin-left: 40px;
    margin-right: 46px
}

.ac-center-wrapper .item-right .row2 .stat02 p {
    color: #333
}

.ac-center-wrapper .item-right .row2 .stat03 p {
    color: #ff0026
}

.ac-center-wrapper .item-right .row3 {
    font-size: 12px;
    font-family: Microsoft YaHei-Regular,Microsoft YaHei;
    font-weight: 400;
    color: #666;
    line-height: 14px;
    margin-top: 6px
}

.ac-center-wrapper .sty-inlinebox {
    width: 24%;
    display: inline-flex
}
.my-breadcrumb {
    padding: 30px 0
}

.my-breadcrumb .icon {
    width: 16px;
    height: 16px
}

.my-breadcrumb .location {
    margin: 0 6px 0 9px;
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb {
    display: inline-block;
    vertical-align: text-bottom
}

.my-breadcrumb .breadcrumb .link {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb .link:hover {
    font-weight: 300
}

.my-breadcrumb .breadcrumb .el-breadcrumb__inner {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.ac01 {
    margin-bottom: 32px
}

.ac01 .item-left {
    position: relative
}

.ac01 .item-left .pic {
    display: block;
    width: 280px;
    height: 168px;
    margin-right: 24px
}

.ac01 .item-left .status {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px;
    height: 22px;
    line-height: 22px;
    background: #ff0026;
    border-radius: 4px 0 4px 0;
    font-size: 12px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #fff
}

.ac01 .item-left .status[type=red] {
    background: #ff0026
}

.ac01 .item-left .status[type=green] {
    background: #0abab5
}

.ac01 .item-left .status[type=orange] {
    background: #ffa729
}

.ac01 .item-left .status[type=gray] {
    background: #999
}

.ac01 .item-right .row1 {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 28px
}

.ac01 .item-right .row1 .tag {
    display: inline-block;
    border-radius: 4px;
    height: 18px;
    line-height: 18px;
    background: #00a4ff;
    padding: 0 4px;
    font-size: 12px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    margin-right: 16px;
    vertical-align: middle
}

.ac01 .item-right .row2 {
    margin-top: 12px;
    position: relative
}

.ac01 .item-right .row2 .pub-box {
    display: inline-block;
    margin-right: 24px;
    box-sizing: border-box;
    width: 108px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    padding-left: 44px;
    position: relative;
    font-size: 16px;
    font-weight: 400
}

.ac01 .item-right .row2 .pub-box:hover {
    cursor: pointer
}

.ac01 .item-right .row2 .praise {
    background: rgba(10,186,181,.05);
    border: 1px solid #0abab5;
    color: #0abab5
}

.ac01 .item-right .row2 .praise:before {
    content: "";
    position: absolute;
    left: 16px;
    top: 50%;
    margin-top: -11px;
    width: 22px;
    height: 22px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAc9JREFUSEu91DFM1FAYB/D/9x5318riwICR4Ugc3HDATRKIoQVeTTAhxNXg4mDi5iIJOwuDg06E0akh3LvrHQMOLsaYkKhxPE3YWBhMe9L0feaAM73LwTW5Yse+11+/7/9ePsI1PXRNLjLBo1qPJ8LcbRdBQkSRqz4NKigTbNe1T4TlFPY2dNTzq/CBcLtaU0AT4A1O4vckCpsgjEWONzcUbDeqrwDzOjoJb2F19feNht5mcHl4uK6bRAg6recCl/ZrrmQTxMzTset9abeeC3xxaBOho+538mzDAC8zcNiVMdEJYnoRLS0dnd2e9GIhCKYk8b3zd8kIEb0h4GXoqHedfVa9siaIHvQeHINXiGkrdNV6F1wKdu8IMfKVACv9kUnMXGvx0Ycr763v37RHi8fM/KzlejtdsFXbmxVSHJjkdLK1+PinVfPLQhabWeDSfkVJpoqRKLceql+5wXa9ugnwSuSqyU5n/zIepmK7oT8T8C101NP84D755hJFv3xzgfvlewmczADJEcnSbQJ/ZEFPOP5z6ZgUsugDOEzn2wP7ZZLFH733eNDcPVsn9sJ5T6f3do9Nrceti4GeCQRgqHB8urDwvXf/wHmc9Qf/Df4LOUwRJnSfHXQAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.ac01 .item-right .row2 .praise[type="1"]:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAUtJREFUSEtjZKARYKSRuQwDbzDnrq3HGRgYDP78/mP729v/DCGfEuVi9t3b3Zn//9sBMuzf//8JP9x9FlLFYM5dW5YzMjBGUNfgzZtFONmZHjMyMHBQ1WDOXVvzGRkYJsC8TrWg4Nq19Two0pDCNOebm/dUisKYa+tGEwZWltNohrxhYGDYgm7wfwbGOd/dvI7CxPGmCq6dmwMYGJnWE3IdSP7/f4YN3929A7EazLlr62lGBgaT//8ZHnz/+FWXi5/ThViD/zH+r/nh6tOK1WCuXVv/wyPp7y9FJiYWA2IN/s/AaIMzKMg1+D8Dw4/vT18JMiQm/qCqi/8z/D/w3c3HETkuUCKPXBcz/Gdo+Obu3Uh1g/8xMLn8cPPcS1WDweH74asoQ1jYF5wGI5Lb/zvfP34zJCa5/Wf4v+S7m08selonqtgkJoMMfYMBSnCeF/CsZD0AAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.ac01 .item-right .row2 .collect {
    background: rgba(255,167,41,.05);
    border: 1px solid #ffa729;
    font-size: 16px;
    font-weight: 400;
    color: #ffa729
}

.ac01 .item-right .row2 .collect:before {
    content: "";
    position: absolute;
    left: 16px;
    top: 50%;
    margin-top: -11px;
    width: 22px;
    height: 22px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAAAAXNSR0IArs4c6QAAAvhJREFUWEftmEty2kAQhv+WvWGHb0AWqUis8A3MCUI2SbArZThB7BMYnyD4BOBKIbzDN4hzArNJQSWL6AZmJ5Jy6JRGDBKyHiM0rjJVsOIxj2/+/runBWHLXrRlvNgBP3fEdgrvFI4osLPEi7EE9ypllEqnYDRAVANzWcARxmAa43FxTZ+md3HA/NU8wh41QHgLoOLPoxmYx2Dug/CdmlNH5bBKluAb6zNAnRVk4srUBxaXcnMemhWAegCOMmAcMK7oeNLNgs4E5mG1B3ArspCnhq9IWG1/kANw3X9L31aKSlUX7IAwA6MMQm1tXTK69PHHeRp0KjAPzQuhrHwxrvDH7VDbmYUX5aHZAugiBCfD64ffO4TBHfowvY7Mq4CpA8Lp6vsM6ERgHlRrMPg+gP33jo5/3iadXoSfjRGII6phDNetRw+5Bm5bDRjUCyzHdWrG50My8NDywul7j3Gu4i/u1coo/fU2bviOwC1ct50Guwqe/eYMZHxZfr6j5mRpq3WJYoGXyfJbhpOak1dpvor+xrbVBaFMzUnU+6nLcFikuXsQd9B4YC9EhFEedfMcKNFWtnUGgq/ygtt0Mu1Hx8YDD8wODJFEnh8S/aQD8omXpVALvqSTaZDwy4EvC9i7YPZFKfQUzgXcElmbEhrd6opYDsxg34RET1D4dQ3GvixpiRmrG5ptawSCX2H2Hg/p/a+xkofFaW+qD6u6mDBZJ7BqZUquw+t1UVy3qg1K3oMsYYNr3OBW9FaUa6ZfzXb1PnRzPQv0E1jASav7Wb2E122FGxit0HGwWZFU6NZEi6gdehNYzxaZwCIB/b5WG3SR9ZSAdUIXgVVWWGZo0c2Kzs8NXERpHbAbAW8CrQt2Y+A80DphCwGrQOuGLQycBu0nqr5SqHQ1q/YE8UqK2cFTs6ZeRLkOZ8HHQMspWq9zbcAqns46tMrvWoEj0PJ5UOk/MxVYLUkXt5Gwx3w+U/k/QhVUa9Ll3bTIeO2WKAKjMncHrKJSkTFbp/B/bbukPB5bkkUAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.ac01 .item-right .row2 .collect[type="1"]:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAWZJREFUSEvd1L9Lw0AUB/Dvq5am4FCkHZzsUNDsDjq4C7q4aXWws4uCo6BuLqKDzgVR6+ai4B8gKPgHpJQO6aSDYDdTbHySaEIuPy9IFm8L7+Vzx30fR8hoUUYu/gnMl+okclgCuAziLj4Gd9TQ+9a1cbNaQrGwCKYaQG/4wi2taT3/lQauglvTewDtAhj1NL8ixxv2t0nXIJTcGrMBwiGttg+8uABzS90EcBoaqAVYi0iJqO9QvX3k1FyYm1UFheKLcJo0I8Poo6NVaB9De3/nXz6fmkE+95zGCvSan3O03n0S4YvaLEbyj3+C2ZyneudBhM8qYxgvv/tCk9/HymBgTDjTI4Z3pR6DsCWveToJJ7SibQfC+51RBYpyA9BCOpzvYRjL1NB/JscbnhuiNR2p8CAaCqc7eTgaCcvh0WgsHI/Ho4lwOJ6MSsEiDvjTj5oe6Yfefkt6+tB5C5LGURpOgvz1zOBvu5CQF3K/JLsAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.ac01 .item-right .row2 .share {
    position: absolute;
    right: 0;
    top: 5px
}

.ac01 .item-right .row2 .share span {
    margin-right: 16px
}

.ac01 .item-right .row2 .share .mlr {
    margin: 0 8px
}

.detail-right .activity-new {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 24px
}

.detail-right .activity-new .title {
    width: 80px;
    font-size: 20px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 26px;
    padding-bottom: 12px;
    border-bottom: 5px solid #0abab5
}

.detail-right .activity-item {
    cursor: pointer;
    background: #fff;
    box-shadow: 0 1px 11px 1px hsla(0,0%,54.9%,.1);
    margin-bottom: 17px
}

.detail-right .activity-item .row0 {
    position: relative;
    font-size: 0
}

.detail-right .activity-item .row0 .pic {
    width: 282px;
    height: 180px
}

.detail-right .activity-item .row0 .status {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px;
    height: 22px;
    line-height: 22px;
    background: #ff0026;
    border-radius: 4px 0 4px 0;
    font-size: 12px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #fff
}

.detail-right .activity-item .row0 .status[type=red] {
    background: #ff0026
}

.detail-right .activity-item .row0 .status[type=green] {
    background: #0abab5
}

.detail-right .activity-item .row0 .status[type=orange] {
    background: #ffa729
}

.detail-right .activity-item .row0 .status[type=gray] {
    background: #999
}

.detail-right .activity-item .row1 {
    margin-bottom: 12px;
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 28px
}

.detail-right .activity-item .row1 .tag {
    width: 69px;
    height: 22px;
    line-height: 22px;
    background: #00a4ff;
    border-radius: 4px;
    padding: 0 4px;
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    margin-right: 16px;
    vertical-align: middle
}

.detail-right .activity-item .row2 {
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 20px;
    margin-top: 5px
}

.detail-right .activity-item .row2 span {
    color: #333
}

.detail-right .activity-item .row2 span em {
    font-style: normal;
    color: #eb6867
}

.detail-right .activity-item .row3 {
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 20px;
    margin-top: 13px;
    padding-left: 20px;
    position: relative
}

.detail-right .activity-item .row3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 16px;
    height: 16px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAnNJREFUWEe1llFu2kAQhmdw6XNQzEPfFnoBcgM4QdsTtJwgRI1R35K8RXGkuicoN2g5QXKDcoJ43yoloCDlrS5MtSbQxt6dHUO6j9bM7ueZf/9ZhApLRbedGgZviKgLiAqIVJ5OMAeECQF+h6A21ucNLd0WJYEquu8gLD4DQFcSjwCjZRCcSUC8AO1odkhAieTgYgwint5c7J9xuSxAezg7IaLTbQ5f5/ggnADPcbgEwgqgju+6iHi1y58Xc4mopy+b16U22Q5pRdMUAFYKdy2COSGYDfdwFcvHA1yncdjzAqjo9gNC7StztCaifvFvHvNOOBBbFUotaEVTU3rXddOUPRzopDW3AapPPxUu6ibfWg0CGuu4+fbfXBsAOaseZC19/oo1GWNWCLUfjj3maRw2nABcso3eBcpVkbKspZO/P/GkApz6iehIXzZFhqSO7waIaJyztIo6kAMA9HUcjiRX838BfNFxOBABfJwmWIPD6hVYqdh4gG1Z73FVH6EsaOiksblF5VswnKWbMVvYnZCO9AWvA97CcZLG+wfsNVRM+UwiB/F6OH2/JHDqhABKbSxV4NFMXG3I4fN5jzCGX9kk//Cy3kHKe86+F8jiI/Zh5KmCRIgWzx/dxGHfOwtMgBrc72F9YdzMN2CkLJqCrGdzUed7wGOp0oPzOFvp1xuwLyLOUKQEPgcVvAmn3wjgyQSTHm7Eaus7ew2Lm++gB3Z0i1qwDtpGD1zfK1VgA8FMuGLVfH3fCsAktSO/HiR93xpAoAdR37cGyE2KeXJJ+74TQA5h0UOVvu8MUNRD1b4/C4DRA7xYXgHQHH4/vHM91X2m9Qc6c08wXJLUfgAAAABJRU5ErkJggg==) 50% no-repeat
}

.fenqu {
    height: 44px;
    background: #f9f9f9;
    font-size: 18px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 44px;
    padding: 0 16px;
    margin-bottom: 24px
}

.ac02 {
    font-size: 16px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 20px
}

.ac02 .ac02-lf {
    color: #666;
    margin-right: 20px
}

.ac02 .ac02-rt {
    color: #333
}

.ac02 .ac02-rt .spe {
    font-style: normal;
    color: #00a4ff;
    margin-left: 22px
}

.fc-pic {
    display: block;
    margin: 0 auto 30px;
    max-width: 100%
}

.brief {
    font-size: 16px;
    font-weight: 400;
    color: #333;
    line-height: 30px;
    word-break: break-word
}

.zy-bg {
    position: relative
}

[v-cloak] {
    display: none
}
